# Uses of Class
java.util.logging.LogManager

Packages that use LogManager
Package
Description
java.util.logging
Provides the classes and interfaces of the Java 2 platform's core logging facilities.

## Uses of LogManager in java.util.logging

Methods in java.util.logging that return LogManager
Modifier and Type
Method
Description
`LogManager`
LogManager.`addConfigurationListener​(Runnable listener)`
Adds a configuration listener to be invoked each time the logging configuration is read.
`static LogManager`
LogManager.`getLogManager()`
Returns the global LogManager object.